Subject: Re: bug#21574: po-mode mishandles ASCII files

From: Eli Zaretskii <[email-masked]>
Date: Mon, 28 Sep 2015 09:43:55 +0300

> From: Paul Eggert <[email-masked]>
> Date: Sun, 27 Sep 2015 19:20:35 -0700
> Cc: [email-masked]
> 
> Glenn Morris wrote:
> > Or not.
> > Are you talking about po.el or po-mode.el?
> > .po files open in fundamental-mode for me.
> 
> Sorry, I meant whatever happens when you visit a .po file without doing anything 
> special.  I thought Emacs dumped you into po-mode

In the old discussion I mentioned yesterday, we decided that the full
po-mode was too large and not really necessary to include in core, so
we only included the part that helps decoding the file's contents
correctly.

Perhaps we should revisit that old decision and include the full
po-mode now.